Loading...
 
Architecture / Installation

Architecture / Installation


Re: specific client requirements

posts: 2881 United Kingdom

If you want to use the wiki3d then you'll need a JRE.

Also Check InstallRequirementsAdmin to make sure your Server has the capabilities to successfully run the Tiki Web Application

Upcoming Events

No records to display

Why Register?

Register at tiki.org and you'll be able to use the account at any *.tiki.org site, thanks to the InterTiki feature. A valid email address is required to receive site notifications and occasional newsletters. You can opt out of these items at any time.